Debian Bug report logs - #694119
ITP: leaflet-markercluster -- Provides Marker Clustering functionality for Leaflet

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Andrew Harvey <andrew.harvey4@gmail.com>

Date: Sat, 24 Nov 2012 05:27:02 UTC

Owned by: Andrew Harvey <andrew.harvey4@gmail.com>

Severity: wishlist

Fixed in version leaflet-markercluster/0.2~dfsg-1

Done: Jonas Smedegaard <dr@jones.dk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#694119; Package wnpp. (Sat, 24 Nov 2012 05:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andrew Harvey <andrew.harvey4@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sat, 24 Nov 2012 05:27:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Andrew Harvey <andrew.harvey4@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: leaflet-markercluster -- Provides Marker Clustering functionality for Leaflet
Date: Sat, 24 Nov 2012 16:22:37 +1100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist

Dear Maintainer,
 Package name    : leaflet-markercluster
 Version         : 0.2+dfsg.1
 Upstream Author : David Leaver
 URL             : https://github.com/danzel/Leaflet.markercluster
 License         : Expat
 Description     : Provides Marker Clustering functionality for Leaflet

 Leaflet.markercluster is a plugin for the Leaflet JavaScript library.
 .
 It provides beautiful animated marker clustering functionality for Leaflet.

I've started work already.

Very soon I will upload progress to

http://git.debian.org/?p=pkg-grass/leaflet-markercluster.git


[signature.asc (application/pgp-signature, attachment)]

Owner recorded as Andrew Harvey <andrew.harvey4@gmail.com>. Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Sat, 24 Nov 2012 15:09:17 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 04 Nov 2013 19:06:08 GMT) Full text and rfc822 format available.

Reply sent to Jonas Smedegaard <dr@jones.dk>:
You have taken responsibility. (Fri, 29 Nov 2013 18:03:05 GMT) Full text and rfc822 format available.

Notification sent to Andrew Harvey <andrew.harvey4@gmail.com>:
Bug acknowledged by developer. (Fri, 29 Nov 2013 18:03:05 GMT) Full text and rfc822 format available.

Message #14 received at 694119-close@bugs.debian.org (full text, mbox):

From: Jonas Smedegaard <dr@jones.dk>
To: 694119-close@bugs.debian.org
Subject: Bug#694119: fixed in leaflet-markercluster 0.2~dfsg-1
Date: Fri, 29 Nov 2013 18:00:08 +0000
Source: leaflet-markercluster
Source-Version: 0.2~dfsg-1

We believe that the bug you reported is fixed in the latest version of
leaflet-markercluster, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 694119@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jonas Smedegaard <dr@jones.dk> (supplier of updated leaflet-markercluster package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Mon, 04 Nov 2013 18:47:05 +0100
Source: leaflet-markercluster
Binary: libjs-leaflet-markercluster
Architecture: source all
Version: 0.2~dfsg-1
Distribution: unstable
Urgency: low
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Changed-By: Jonas Smedegaard <dr@jones.dk>
Description: 
 libjs-leaflet-markercluster - Provides Marker Clustering functionality for Leaflet
Closes: 694119
Changes: 
 leaflet-markercluster (0.2~dfsg-1) unstable; urgency=low
 .
   * Initial release.
   * Closes: bug#694119.
Checksums-Sha1: 
 c0d35abb77f2414809166282a132db447f794370 2190 leaflet-markercluster_0.2~dfsg-1.dsc
 ac1045fda89cb579ee3c0436a21ed94e5bb90bd3 25076 leaflet-markercluster_0.2~dfsg.orig.tar.gz
 6641710387f3123d22e699d64b428241b5bba14e 5236 leaflet-markercluster_0.2~dfsg-1.debian.tar.gz
 7948b1a32fe18b009ef6e639b76e58ea971e91ad 30032 libjs-leaflet-markercluster_0.2~dfsg-1_all.deb
Checksums-Sha256: 
 ba7a87d33ea6c952eca8f06e64943d276c34f6283ff5d494079a86fc7c617adc 2190 leaflet-markercluster_0.2~dfsg-1.dsc
 61e61d0679c5365b7ee50448ea6825716c60574ee9fc0f7d5b2dddc204f24196 25076 leaflet-markercluster_0.2~dfsg.orig.tar.gz
 2436d0e010f879c95d9d9f13cbb2f33d4ebe9c8b3559aed01f89a0317946ce19 5236 leaflet-markercluster_0.2~dfsg-1.debian.tar.gz
 8d5f20a7fb16681b2f9bcc98430e4ae6667cab8765f2a55e8d0e3527665d5f6c 30032 libjs-leaflet-markercluster_0.2~dfsg-1_all.deb
Files: 
 785e1178d7fa4dc248110614c840c420 2190 web extra leaflet-markercluster_0.2~dfsg-1.dsc
 9bf2b341dffb8f164d57331bd8fa2a29 25076 web extra leaflet-markercluster_0.2~dfsg.orig.tar.gz
 812c406bc928219eca01f1b464eade28 5236 web extra leaflet-markercluster_0.2~dfsg-1.debian.tar.gz
 1f63fddba0986c64b1584eedbc7da3d7 30032 web extra libjs-leaflet-markercluster_0.2~dfsg-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCgAGBQJSd94jAAoJECx8MUbBoAEhLBIP/2RFU2WUhWYGH78Tq1dePaxP
evjNAMBhqblyKV9LbivHyHbi099vmtyun5ME7cgcb/v3g7o9CZZB6sXVTdexnICF
e2SM5R2ManxU+7sebIZGE7VGME1C4KYkfu3Ozd35nYxZBdyPGBYThHxxIBU7ctUm
8mpvENAp1erg9vHA/SULaxTV/xvOM2pYhnSCs5tblNZ11upWQreZ0eyNgAtc8ilh
AmhyytGHy7PXWVAxd1wwEeD921ebCLMJZAvinNVsclwZUTM4JL+pir/6Xcx2Q4LN
vqdlgFec0HK+73zhQXtsIswCdrFKWsm8MFJ0pZ+JlixS3halk/grEdiu90rcW6TY
zOCOSXF9KcZ5XHJ7l3fcoSbyw6q67OaFQ6Mg2nP1MUnvuCtqLmRwKABLvfxaK9pq
BKjsx1rTWuT6/d4wVCxM6w1fdb2SV4xg4xlOUEwu3FVtLV2Aib55anmASu7wrfKA
VQycw920Skfro/tkpY949omjKl84qQjgFSKytYKPp9/uFSVAJlnk9CIbRjJQ+QPn
e6dLwGv1vrGp5ZgLXbaTG+Mi4QmxlPbooyLIbAY3UwXWlEtHIsvfxYSavtaX3KlD
6nivveI1vRL7NQnQZWK6WrOCJVNUeG1HRlUfQIBQjuoQQ3I7ardayNaKIVNOLcE+
J8GhkIXUBagNDUJki7Hd
=PR1Q
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 28 Dec 2013 07:28:50 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 01:12:01 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.